local fn = _gn(0xA178472EBB8AE60D)
--- Despite its name, this works on Helicopters and Planes.
-- Sets the speed of the helicopter blades to full speed.
-- This is equivalent to calling `SetHeliBladesSpeed(vehicleHandle, 1.0);`
-- @param vehicle The helicopter or the plane
function Global.SetHeliBladesFullSpeed(vehicle)
	return fn(vehicle)
end
